
	.tarjeta_noticia_area
	{
		max-width:450px;
		border:0px solid #000000;
		display: inline-block;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		-webkit-box-shadow: 5px 5px 10px #2E2E2E;
		transform: scale(var(--escala, 0.9));
	 	transition: transform 0.15s;
		cursor:pointer;
	}

	.tarjeta_noticia_area:hover
	{
		--escala: 0.99;
		-webkit-box-shadow: 10px 10px 10px #2E2E2E;
	}

	.tarjeta_noticia_cabecera
	{
		background-color: #9E283D;
		padding: 7px;
		color: #ffffff;
		font-size: 25px;
		opacity: 0.9;
		font-weight: bold;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}


	.tarjeta_noticia_pie
	{
		background-color: #8f646c;
		color: #ffffff;
		font-size: 15px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		opacity: 0.9;
	}



	.tarjeta_noticia_imagen
	{
		width:100%;
		height:350px;
		background-repeat: no-repeat;
	  	background-attachment: none;
		background-position: center;
		background-size: cover;
		cursor:pointer;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}

	@media screen and (min-width: 480px) {.tarjeta_noticia_area {width: 100%;}}
	@media screen and (min-width: 700px) {.tarjeta_noticia_area {width: 45%;}}
	@media screen and (min-width: 1000px) {.tarjeta_noticia_area {width: 30%;}}

	.icono-img-style-noticia 
	{
		width: 20px;
		height: 20px;
		cursor: pointer;
		border-width: 0px;
		filter: invert(100%) sepia(1%) saturate(4%) hue-rotate(280deg) brightness(107%) contrast(100%);
	}




